commit:     917834967815df3e0762e4047741e4e631ab69ba
Author:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Tue Feb  2 22:21:07 2021 +0000
Commit:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Tue Feb  2 23:52:17 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=91783496

virtual/rust: bump to 1.49.0

Closes: https://bugs.gentoo.org/768351
Package-Manager: Portage-3.0.14, Repoman-3.0.2
Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>

 virtual/rust/rust-1.49.0.ebuild | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/virtual/rust/rust-1.49.0.ebuild b/virtual/rust/rust-1.49.0.ebuild
new file mode 100644
index 00000000000..885ef01123a
--- /dev/null
+++ b/virtual/rust/rust-1.49.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit multilib-build
+
+DESCRIPTION="Virtual for Rust language compiler"
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( ~dev-lang/rust-${PV}[${MULTILIB_USEDEP}] 
~dev-lang/rust-bin-${PV}[${MULTILIB_USEDEP}] )"

Reply via email to